body {
  background-color: #000;
  font-family: PingFang SC;
  font-size: 15px;
  line-height: 16px;
  color: #fff;
}

.content {
  width: calc(100% - 50px);
  max-width: 1320px;
  margin: 0 auto;
  margin-top: 50px;
  background-color: #373839;
  border-radius: 4px;
  padding: 20px 20px 40px 20px;
}

@media (max-width: 600px) {
  .content {
    min-width: 320px; /* 手机或其他小屏幕设备上，div的最小宽度为320px */
  }
}

.separator {
  height: 30px;
  width: 100%;
}

.pro-title {
  font-size: 16px;
  line-height: 16px;
  color: #fff;
  margin-bottom: 10px;
  margin-top: 20px;
}

.pro-desc {
  font-size: 12px;
  line-height: 15px;
  color: #fff;
  padding-bottom: 8px;
}

.pro-images {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: space-around;
  align-items: stretch;
  gap: 10px;
}
.pro-images-item {
  flex-grow: 1;
}
.pro-images-item img {
  width: 100%;
  height: 512px;
}
.pro-images-desc {
  width: 100%;
  line-height: 25px;
  text-align: center;
  font-size: 12px;
  color: rgb(255, 255, 255, 0.6);
}

.pro-images-item-bn {
  flex-grow: 1;
}
.pro-images-item-bn img {
  width: 100%;
  height: 455px;
}

a {
  text-decoration: none;
  color: pink;
}
